FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
tds_bcpinfo Struct Reference

## Public Attributes

TDS_INT | bind_count
TDSRESULTINFO * | bindinfo
TDS_INT | direction
const char * | hint
TDS_INT | identity_insert_on
TDS_CHAR * | insert_stmt
void * | parent
TDS_CHAR * | tablename
TDS_INT | var_cols
TDS_INT | xfer_init

The documentation for this struct was generated from the following file:

- include/tds.h